// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _statistics_gradient_green_line[] LOCATION_EXTFLASH_ATTRIBUTE = { // 690x1 RGB888 pixels.
0x00,0xff,0x9c,0x00,0xff,0x9c,0x00,0xff,0x9c,0x01,0xff,0x9c,0x00,0xfe,0x9c,0x01,0xff,0x9b,0x01,0xfe,0x9b,0x01,0xfe,0x9b,0x01,0xff,0x9b,0x01,0xfe,0x9b,0x01,0xfe,0x9b,0x02,0xfe,0x9b,0x01,0xfe,0x9a,0x01,0xfe,0x9a,0x02,0xfe,0x9a,0x01,0xfe,0x9a,
0x01,0xfe,0x9a,0x02,0xfe,0x9a,0x02,0xfd,0x99,0x02,0xfe,0x9a,0x02,0xfe,0x99,0x02,0xfd,0x99,0x03,0xfe,0x9a,0x03,0xfd,0x99,0x03,0xfd,0x99,0x03,0xfd,0x99,0x03,0xfc,0x99,0x03,0xfd,0x99,0x03,0xfd,0x99,0x03,0xfd,0x98,0x03,0xfc,0x98,0x03,0xfc,0x98,
0x03,0xfc,0x98,0x04,0xfc,0x98,0x04,0xfc,0x97,0x04,0xfc,0x98,0x04,0xfc,0x97,0x04,0xfc,0x97,0x04,0xfb,0x97,0x05,0xfb,0x97,0x04,0xfb,0x97,0x04,0xfb,0x97,0x05,0xfc,0x96,0x05,0xfb,0x96,0x05,0xfb,0x96,0x05,0xfb,0x96,0x05,0xfb,0x96,0x06,0xfa,0x96,
0x06,0xfa,0x95,0x06,0xfa,0x95,0x06,0xfa,0x95,0x06,0xfa,0x95,0x07,0xfb,0x95,0x07,0xfa,0x95,0x07,0xfa,0x95,0x06,0xfa,0x94,0x07,0xfa,0x95,0x07,0xfa,0x94,0x07,0xf9,0x94,0x07,0xfa,0x94,0x07,0xf9,0x93,0x08,0xf9,0x93,0x07,0xf9,0x93,0x08,0xf9,0x93,
0x08,0xf9,0x92,0x08,0xf8,0x92,0x08,0xf9,0x93,0x08,0xf9,0x93,0x09,0xf8,0x92,0x09,0xf8,0x92,0x09,0xf9,0x92,0x09,0xf8,0x92,0x09,0xf8,0x92,0x09,0xf7,0x91,0x09,0xf7,0x91,0x0a,0xf7,0x91,0x0a,0xf8,0x91,0x0a,0xf7,0x90,0x0a,0xf7,0x91,0x0a,0xf7,0x90,
0x0a,0xf7,0x90,0x0b,0xf7,0x90,0x0b,0xf7,0x90,0x0b,0xf6,0x90,0x0b,0xf7,0x8f,0x0b,0xf6,0x8f,0x0c,0xf6,0x8f,0x0b,0xf6,0x8f,0x0c,0xf6,0x8f,0x0c,0xf6,0x8e,0x0c,0xf5,0x8e,0x0c,0xf5,0x8e,0x0c,0xf5,0x8e,0x0c,0xf5,0x8e,0x0c,0xf5,0x8d,0x0d,0xf5,0x8d,
0x0e,0xf4,0x8d,0x0d,0xf5,0x8d,0x0d,0xf5,0x8d,0x0e,0xf4,0x8d,0x0e,0xf5,0x8c,0x0e,0xf4,0x8c,0x0e,0xf4,0x8b,0x0e,0xf4,0x8b,0x0e,0xf4,0x8b,0x0e,0xf4,0x8c,0x0e,0xf3,0x8b,0x0f,0xf4,0x8b,0x0f,0xf3,0x8b,0x10,0xf3,0x8b,0x10,0xf3,0x8b,0x10,0xf3,0x8a,
0x10,0xf3,0x89,0x10,0xf2,0x89,0x10,0xf2,0x89,0x10,0xf2,0x89,0x11,0xf2,0x89,0x10,0xf2,0x88,0x11,0xf2,0x89,0x11,0xf2,0x89,0x12,0xf2,0x88,0x12,0xf1,0x88,0x12,0xf1,0x88,0x12,0xf1,0x87,0x12,0xf1,0x87,0x12,0xf0,0x88,0x12,0xf1,0x87,0x12,0xf0,0x87,
0x13,0xf0,0x87,0x13,0xf1,0x86,0x13,0xf0,0x86,0x13,0xf0,0x86,0x14,0xf0,0x85,0x13,0xef,0x86,0x14,0xef,0x85,0x14,0xef,0x85,0x15,0xef,0x84,0x14,0xef,0x85,0x14,0xef,0x84,0x14,0xef,0x84,0x15,0xef,0x84,0x16,0xee,0x83,0x16,0xee,0x83,0x15,0xee,0x83,
0x16,0xee,0x83,0x16,0xee,0x83,0x16,0xee,0x82,0x17,0xee,0x83,0x16,0xed,0x82,0x17,0xed,0x82,0x17,0xed,0x82,0x18,0xed,0x82,0x18,0xed,0x81,0x18,0xed,0x81,0x18,0xec,0x80,0x18,0xec,0x81,0x18,0xec,0x80,0x18,0xec,0x80,0x19,0xec,0x80,0x19,0xeb,0x80,
0x19,0xeb,0x80,0x1a,0xec,0x7f,0x1a,0xeb,0x7f,0x1a,0xeb,0x7f,0x1a,0xeb,0x7e,0x1a,0xeb,0x7e,0x1b,0xeb,0x7e,0x1b,0xeb,0x7e,0x1b,0xea,0x7e,0x1b,0xea,0x7d,0x1b,0xea,0x7d,0x1c,0xe9,0x7c,0x1b,0xea,0x7d,0x1c,0xe9,0x7d,0x1c,0xe9,0x7c,0x1c,0xe9,0x7c,
0x1c,0xe9,0x7c,0x1c,0xe9,0x7c,0x1d,0xe8,0x7b,0x1d,0xe9,0x7a,0x1d,0xe8,0x7a,0x1d,0xe9,0x7a,0x1e,0xe8,0x7a,0x1e,0xe7,0x7a,0x1e,0xe8,0x79,0x1f,0xe7,0x7a,0x1e,0xe7,0x79,0x1e,0xe7,0x79,0x1f,0xe7,0x78,0x1f,0xe7,0x79,0x1f,0xe6,0x78,0x20,0xe6,0x78,
0x20,0xe6,0x78,0x20,0xe6,0x77,0x21,0xe6,0x77,0x21,0xe6,0x77,0x21,0xe6,0x77,0x21,0xe6,0x77,0x21,0xe5,0x76,0x21,0xe5,0x75,0x22,0xe5,0x76,0x22,0xe5,0x76,0x22,0xe5,0x75,0x22,0xe5,0x74,0x22,0xe4,0x74,0x23,0xe4,0x74,0x23,0xe4,0x74,0x23,0xe4,0x73,
0x24,0xe3,0x73,0x24,0xe3,0x73,0x24,0xe3,0x73,0x24,0xe3,0x73,0x25,0xe3,0x72,0x25,0xe3,0x73,0x25,0xe3,0x72,0x25,0xe2,0x72,0x25,0xe2,0x71,0x25,0xe2,0x71,0x26,0xe2,0x71,0x26,0xe1,0x71,0x26,0xe2,0x70,0x27,0xe1,0x70,0x26,0xe1,0x70,0x27,0xe1,0x70,
0x27,0xe1,0x6f,0x27,0xe0,0x6f,0x28,0xe1,0x6f,0x28,0xe0,0x6f,0x28,0xe0,0x6e,0x29,0xe0,0x6e,0x28,0xdf,0x6e,0x29,0xdf,0x6d,0x29,0xdf,0x6d,0x29,0xdf,0x6d,0x2a,0xdf,0x6c,0x2a,0xdf,0x6d,0x2a,0xde,0x6c,0x2a,0xdf,0x6b,0x2b,0xde,0x6b,0x2a,0xde,0x6b,
0x2b,0xde,0x6b,0x2b,0xde,0x6b,0x2c,0xde,0x6b,0x2c,0xde,0x6a,0x2c,0xdd,0x6a,0x2c,0xdd,0x6a,0x2c,0xdc,0x69,0x2c,0xdc,0x6a,0x2d,0xdd,0x69,0x2d,0xdc,0x68,0x2d,0xdc,0x69,0x2e,0xdc,0x68,0x2d,0xdb,0x68,0x2e,0xdb,0x68,0x2e,0xdb,0x67,0x2f,0xdb,0x67,
0x2e,0xdb,0x67,0x2f,0xdb,0x66,0x2f,0xdb,0x66,0x2f,0xda,0x66,0x2f,0xda,0x66,0x30,0xda,0x66,0x30,0xd9,0x65,0x30,0xd9,0x64,0x31,0xd9,0x65,0x31,0xda,0x64,0x31,0xd9,0x64,0x31,0xd9,0x64,0x32,0xd8,0x64,0x32,0xd9,0x64,0x32,0xd8,0x63,0x32,0xd8,0x63,
0x32,0xd8,0x63,0x33,0xd8,0x62,0x32,0xd8,0x61,0x33,0xd7,0x61,0x34,0xd8,0x62,0x34,0xd7,0x61,0x34,0xd7,0x61,0x34,0xd7,0x60,0x34,0xd7,0x60,0x35,0xd6,0x60,0x35,0xd6,0x60,0x35,0xd5,0x5f,0x35,0xd5,0x5f,0x35,0xd6,0x5f,0x36,0xd6,0x5e,0x36,0xd5,0x5e,
0x37,0xd4,0x5e,0x37,0xd4,0x5d,0x36,0xd4,0x5d,0x37,0xd5,0x5d,0x38,0xd4,0x5d,0x38,0xd4,0x5c,0x37,0xd3,0x5c,0x38,0xd4,0x5c,0x39,0xd3,0x5c,0x38,0xd3,0x5b,0x39,0xd3,0x5b,0x39,0xd3,0x5b,0x39,0xd2,0x5a,0x39,0xd2,0x5a,0x39,0xd2,0x5a,0x3a,0xd2,0x5a,
0x3a,0xd2,0x5a,0x3a,0xd2,0x59,0x3a,0xd2,0x59,0x3b,0xd1,0x58,0x3b,0xd1,0x59,0x3c,0xd1,0x58,0x3c,0xd1,0x58,0x3c,0xd1,0x57,0x3c,0xd1,0x57,0x3c,0xd0,0x57,0x3c,0xd0,0x56,0x3d,0xd0,0x56,0x3d,0xcf,0x57,0x3e,0xd0,0x55,0x3e,0xcf,0x56,0x3e,0xcf,0x56,
0x3f,0xcf,0x55,0x3e,0xce,0x55,0x3e,0xce,0x55,0x3f,0xce,0x54,0x3f,0xce,0x54,0x40,0xce,0x54,0x40,0xce,0x54,0x40,0xcd,0x53,0x40,0xcd,0x53,0x41,0xcd,0x52,0x41,0xcd,0x52,0x41,0xcd,0x52,0x42,0xcc,0x51,0x41,0xcc,0x51,0x42,0xcc,0x51,0x42,0xcc,0x50,
0x42,0xcb,0x50,0x42,0xcc,0x50,0x43,0xcb,0x50,0x43,0xcb,0x4f,0x44,0xcb,0x4f,0x43,0xcb,0x4f,0x43,0xcb,0x4f,0x44,0xca,0x4f,0x44,0xcb,0x4e,0x44,0xca,0x4e,0x44,0xca,0x4d,0x45,0xc9,0x4d,0x45,0xc9,0x4d,0x45,0xca,0x4d,0x45,0xc9,0x4c,0x46,0xc9,0x4d,
0x46,0xc9,0x4c,0x46,0xc9,0x4c,0x46,0xc8,0x4b,0x47,0xc8,0x4b,0x47,0xc7,0x4b,0x48,0xc8,0x4b,0x47,0xc8,0x4a,0x48,0xc7,0x4a,0x48,0xc8,0x4a,0x49,0xc7,0x49,0x48,0xc7,0x49,0x49,0xc7,0x49,0x49,0xc6,0x48,0x4a,0xc6,0x49,0x4a,0xc6,0x48,0x4a,0xc6,0x48,
0x4a,0xc5,0x48,0x4b,0xc5,0x47,0x4b,0xc5,0x47,0x4b,0xc5,0x47,0x4b,0xc5,0x46,0x4c,0xc5,0x46,0x4b,0xc5,0x45,0x4c,0xc4,0x46,0x4c,0xc4,0x45,0x4d,0xc4,0x45,0x4d,0xc4,0x44,0x4c,0xc3,0x44,0x4d,0xc4,0x44,0x4d,0xc3,0x44,0x4e,0xc3,0x43,0x4e,0xc2,0x43,
0x4e,0xc2,0x43,0x4e,0xc2,0x43,0x4f,0xc2,0x42,0x4f,0xc2,0x42,0x4f,0xc2,0x42,0x4f,0xc2,0x41,0x4f,0xc1,0x41,0x50,0xc2,0x41,0x50,0xc1,0x41,0x50,0xc0,0x41,0x50,0xc1,0x40,0x51,0xc0,0x40,0x51,0xc0,0x3f,0x51,0xc0,0x40,0x51,0xbf,0x3f,0x52,0xbf,0x3e,
0x52,0xbf,0x3f,0x53,0xc0,0x3e,0x53,0xc0,0x3e,0x52,0xbf,0x3d,0x53,0xbe,0x3d,0x53,0xbf,0x3d,0x53,0xbe,0x3d,0x54,0xbe,0x3c,0x53,0xbe,0x3d,0x54,0xbd,0x3c,0x55,0xbe,0x3c,0x55,0xbd,0x3b,0x55,0xbe,0x3b,0x55,0xbd,0x3b,0x55,0xbd,0x3b,0x55,0xbd,0x3b,
0x55,0xbd,0x3a,0x56,0xbc,0x3a,0x56,0xbc,0x39,0x57,0xbb,0x39,0x57,0xbc,0x39,0x57,0xbb,0x39,0x57,0xbc,0x39,0x58,0xbb,0x39,0x58,0xbb,0x38,0x58,0xba,0x38,0x58,0xba,0x37,0x58,0xba,0x37,0x59,0xbb,0x37,0x59,0xba,0x37,0x59,0xba,0x36,0x5a,0xb9,0x36,
0x59,0xb9,0x36,0x5a,0xb9,0x36,0x5a,0xb9,0x35,0x5b,0xb9,0x35,0x5b,0xb9,0x35,0x5b,0xb9,0x34,0x5b,0xb9,0x34,0x5c,0xb8,0x34,0x5b,0xb8,0x33,0x5b,0xb7,0x34,0x5c,0xb7,0x33,0x5c,0xb8,0x32,0x5c,0xb8,0x33,0x5d,0xb7,0x32,0x5d,0xb7,0x32,0x5d,0xb6,0x32,
0x5d,0xb7,0x31,0x5d,0xb6,0x31,0x5e,0xb6,0x31,0x5e,0xb6,0x31,0x5e,0xb6,0x30,0x5e,0xb6,0x30,0x5f,0xb6,0x30,0x5f,0xb6,0x30,0x5f,0xb5,0x2f,0x60,0xb5,0x2f,0x60,0xb5,0x2f,0x60,0xb5,0x2f,0x60,0xb4,0x2f,0x60,0xb4,0x2e,0x61,0xb4,0x2e,0x61,0xb4,0x2d,
0x61,0xb3,0x2d,0x62,0xb4,0x2d,0x62,0xb4,0x2d,0x62,0xb3,0x2d,0x62,0xb3,0x2d,0x62,0xb2,0x2c,0x63,0xb3,0x2b,0x63,0xb2,0x2c,0x63,0xb2,0x2b,0x63,0xb2,0x2b,0x63,0xb2,0x2b,0x63,0xb2,0x2a,0x64,0xb1,0x2a,0x65,0xb2,0x2a,0x65,0xb1,0x2a,0x65,0xb1,0x29,
0x65,0xb1,0x29,0x65,0xb1,0x29,0x65,0xb0,0x28,0x65,0xb0,0x28,0x65,0xb0,0x28,0x65,0xb0,0x28,0x66,0xb0,0x27,0x67,0xb0,0x27,0x67,0xaf,0x27,0x67,0xb0,0x26,0x67,0xaf,0x26,0x68,0xaf,0x27,0x67,0xaf,0x26,0x68,0xaf,0x26,0x68,0xae,0x26,0x68,0xae,0x25,
0x68,0xae,0x25,0x69,0xae,0x24,0x68,0xae,0x25,0x69,0xad,0x24,0x69,0xad,0x24,0x69,0xad,0x24,0x6a,0xad,0x24,0x69,0xad,0x23,0x6a,0xad,0x23,0x6a,0xad,0x23,0x6a,0xad,0x22,0x6a,0xac,0x23,0x6b,0xac,0x22,0x6c,0xab,0x22,0x6b,0xac,0x21,0x6b,0xac,0x22,
0x6c,0xab,0x21,0x6c,0xac,0x21,0x6d,0xab,0x21,0x6c,0xab,0x20,0x6d,0xab,0x20,0x6d,0xaa,0x20,0x6d,0xab,0x20,0x6d,0xaa,0x20,0x6e,0xaa,0x1f,0x6e,0xaa,0x1f,0x6d,0xa9,0x1e,0x6e,0xa9,0x1e,0x6e,0xaa,0x1e,0x6f,0xaa,0x1e,0x6f,0xa9,0x1d,0x6e,0xa9,0x1e,
0x6f,0xa9,0x1d,0x70,0xa9,0x1d,0x70,0xa9,0x1c,0x70,0xa8,0x1c,0x70,0xa8,0x1c,0x70,0xa8,0x1c,0x70,0xa8,0x1c,0x71,0xa8,0x1c,0x71,0xa7,0x1b,0x71,0xa8,0x1b,0x72,0xa7,0x1b,0x71,0xa7,0x1b,0x71,0xa7,0x1a,0x72,0xa7,0x1a,0x72,0xa7,0x1a,0x72,0xa7,0x1a,
0x72,0xa6,0x19,0x72,0xa6,0x1a,0x73,0xa6,0x19,0x73,0xa6,0x19,0x73,0xa5,0x19,0x73,0xa5,0x18,0x74,0xa5,0x18,0x74,0xa5,0x18,0x74,0xa5,0x17,0x74,0xa5,0x17,0x74,0xa5,0x17,0x75,0xa5,0x17,0x74,0xa5,0x17,0x75,0xa4,0x17,0x75,0xa5,0x17,0x75,0xa4,0x16,
0x75,0xa4,0x16,0x76,0xa4,0x16,0x76,0xa3,0x16,0x76,0xa4,0x15,0x76,0xa3,0x15,0x76,0xa3,0x15,0x77,0xa3,0x15,0x77,0xa3,0x15,0x77,0xa3,0x14,0x77,0xa3,0x14,0x77,0xa3,0x14,0x77,0xa2,0x13,0x78,0xa2,0x13,0x77,0xa2,0x13,0x78,0xa2,0x13,0x79,0xa2,0x13,
0x78,0xa1,0x13,0x79,0xa1,0x12,0x79,0xa2,0x12,0x79,0xa1,0x12,0x79,0xa1,0x12,0x7a,0xa1,0x12,0x79,0xa0,0x12,0x79,0xa0,0x12,0x79,0xa1,0x11,0x7a,0xa0,0x10,0x7a,0xa0,0x10,0x7b,0xa0,0x11,0x7a,0xa0,0x11,0x7a,0xa0,0x10,0x7b,0xa0,0x0f,0x7b,0xa0,0x0f,
0x7b,0xa0,0x0f,0x7b,0x9f,0x0f,0x7c,0x9f,0x0f,0x7c,0x9f,0x0e,0x7c,0x9f,0x0e,0x7c,0x9e,0x0e,0x7d,0x9e,0x0e,0x7c,0x9e,0x0e,0x7c,0x9f,0x0e,0x7d,0x9f,0x0d,0x7d,0x9e,0x0e,0x7d,0x9e,0x0d,0x7d,0x9d,0x0d,0x7e,0x9d,0x0d,0x7d,0x9d,0x0d,0x7e,0x9e,0x0d,
0x7d,0x9d,0x0c,0x7e,0x9e,0x0d,0x7f,0x9d,0x0c,0x7e,0x9d,0x0c,0x7f,0x9d,0x0c,0x7f,0x9c,0x0b,0x7f,0x9c,0x0b,0x7f,0x9c,0x0c,0x7f,0x9c,0x0b,0x7f,0x9c,0x0b,0x80,0x9d,0x0b,0x80,0x9c,0x0a,0x80,0x9c,0x0a,0x7f,0x9c,0x0a,0x80,0x9c,0x0a,0x80,0x9c,0x0a,
0x81,0x9c,0x09,0x81,0x9b,0x0a,0x80,0x9b,0x0a,0x81,0x9c,0x09,0x81,0x9b,0x09,0x81,0x9b,0x09,0x81,0x9b,0x09,0x81,0x9a,0x08,0x82,0x9b,0x08,0x82,0x9a,0x08,0x82,0x9a,0x07,0x82,0x9a,0x08,0x82,0x9a,0x07,0x82,0x9a,0x07,0x83,0x99,0x07,0x83,0x9a,0x07,
0x83,0x9a,0x07,0x82,0x99,0x07,0x83,0x99,0x06,0x83,0x99,0x06,0x84,0x99,0x07,0x84,0x99,0x06,0x84,0x99,0x06,0x83,0x99,0x05,0x84,0x99,0x05,0x84,0x99,0x06,0x84,0x98,0x05,0x85,0x99,0x05,0x85,0x99,0x05,0x84,0x99,0x05,0x85,0x98,0x04,0x84,0x98,0x04,
0x85,0x98,0x05,0x85,0x98,0x04,0x85,0x98,0x04,0x85,0x97,0x04,0x85,0x97,0x04,0x85,0x98,0x04,0x85,0x98,0x03,0x86,0x97,0x03,0x86,0x97,0x03,0x86,0x97,0x03,0x86,0x97,0x03,0x86,0x97,0x03,0x87,0x97,0x02,0x87,0x97,0x02,0x87,0x97,0x02,0x87,0x96,0x03,
0x87,0x97,0x02,0x87,0x96,0x02,0x87,0x96,0x02,0x87,0x97,0x01,0x87,0x96,0x01,0x87,0x96,0x02,0x88,0x96,0x01,0x88,0x96,0x01,0x87,0x96,0x01,0x88,0x95,0x01,0x88,0x95,0x01,0x88,0x96,0x01,0x88,0x95,0x01,0x88,0x95,0x01,0x89,0x95,0x01,0x89,0x96,0x00,
0x89,0x95,0x00,0x89,0x95,0x01
};

